MARISA-DUMP(1)

NAME
marisa-dump - A tool to dump a dictionary

SYNOPSIS
marisa-dump [options] file

DESCRIPTION
marisa-dump is a tool to dump a dictionary. This tool prints all the keys in a given dictionary. Users can specify the delimiter through command line options. See marisa-dump -h for the list of options.

SEE ALSO
The programs are generated from /usr/share/doc/libmarisa-dev/readme.en.html in libmarisa-dev package.